@media (max-width:767px){
#intro{height:auto!important;min-height:50vh;padding-bottom:30px;background-size:cover!important;}
#intro .intro-content{position:relative!important;left:0!important;right:0!important;top:auto!important;bottom:auto!important;padding:70px 15px 20px 15px;text-align:center!important;}
#intro .intro-content p{font-size:1em!important;line-height:1.6;}
#intro .intro-content h1,#intro .intro-content h1 span{font-size:1.2em!important;line-height:1.4;}
#intro .intro-content h2,#intro .intro-content h2 span{font-size:1.1em!important;}
#services .card{width:100%!important;}
.section-header h2{font-size:22px;}
#call-to-action .cta-btn-container{text-align:center;margin-top:20px;}
#contact .form textarea{width:100%;max-width:100%;}
#about .about-img img{max-width:100%;margin-left:0;width:100%!important;height:auto!important;}
.owl-carousel{overflow:hidden;}
}
